{
  "pool_id": "51668",
  "name": "Be Pandaself, Be Yourself",
  "description": "This a series about us Panda-munks, our loved ones, our children, our family members and our animals friends we know for our world and other cartoon, movie, game world with Mikey's amazing invention!",
  "count": "2",
  "submission_left_submission_id": "1603562",
  "submission_left_file_name": "2282835_Pandamunk12_image.jpg",
  "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2282/2282835_Pandamunk12_image.jpg",
  "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2282/2282835_Pandamunk12_image_noncustom.jpg",
  "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2282/2282835_Pandamunk12_image_noncustom.jpg",
  "submission_left_thumb_medium_noncustom_x": "120",
  "submission_left_thumb_medium_noncustom_y": "76",
  "submission_left_thumb_large_noncustom_x": "200",
  "submission_left_thumb_large_noncustom_y": "126",
  "submission_left_thumb_huge_noncustom_x": "300",
  "submission_left_thumb_huge_noncustom_y": "189"
}